"E-Shop Settings" = "网上商店设置";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\r";




"confignumber" = "confignumber";
"settingsfile" = "settingsfile";
"User ID" = "用户 ID";
"MAL Server" = "MAL 服务器";
" " = " ";
"Other…" = "Other…";
"-" = "-";
"www.aitsafe.com" = "www.aitsafe.com";
"ww3.aitsafe.com" = "ww3.aitsafe.com";
"ww4.aitsafe.com" = "ww4.aitsafe.com";
"ww5.aitsafe.com" = "ww5.aitsafe.com";
"ww6.aitsafe.com" = "ww6.aitsafe.com";
"ww7.aitsafe.com" = "ww7.aitsafe.com";
"ww8.aitsafe.com" = "ww8.aitsafe.com";
"ww9.aitsafe.com" = "ww9.aitsafe.com";
"ww10.aitsafe.com" = "ww10.aitsafe.com";
"-" = "-";
"Add link verification" = "添加链接验证";
"Key code" = "密钥代码";
"-" = "-";
"Cart" = "购物车";
" " = " ";
"General" = "通用";
"Text" = "文本";
"Background" = "背景";
"Header Image" = "标头图像";
"-" = "-";
"Display Header" = "显示标头";
"Input Header" = "输入标头";
"Link Colors" = "链接颜色";
"-" = "-";
"Language and Currency" = "语言和货币";
"Cart Width" = "购物车宽度";
"400" = "400";
"450" = "450";
"500" = "500";
"550" = "550";
"600" = "600";
"650" = "650";
"700" = "700";
"750" = "750";
"-" = "-";
"80%" = "80%";
"90%" = "90%";
"100%" = "100%";
"Cart Align" = "购物车对齐";
"Left" = "左侧";
"Center" = "居中";
"Right" = "右";
"Language" = "语言";
"Default" = "默认";
"-" = "-";
"Afrikaans" = "南非荷兰语";
"Croatian" = "克罗地亚语";
"Danish" = "丹麦语";
"Dutch" = "荷兰语";
"English (European)" = "英语(欧洲)";
"English (US)" = "英语(美国)";
"Finnish" = "芬兰语";
"French" = "法语";
"German" = "德语";
"Hungarian" = "匈牙利语";
"Icelandic" = "冰岛语";
"Indonesian" = "印度尼西亚语";
"Italian" = "意大利语";
"Norwegian" = "挪威语";
"Polish" = "波兰语";
"Portuguese - Euro" = "葡萄牙语 - 欧洲";
"Portuguese - S American" = "葡萄牙语 - 南美洲";
"Romanian" = "罗马尼亚语";
"Spanish" = "西班牙语";
"Swedish" = "瑞典语";
"Turkish" = "土耳其语";
"Currency ID" = "货币 ID";
"Font" = "字体";
"Arial" = "Arial";
"Times New Roman" = "Times New Roman";
"Courier" = "Courier";
"Georgia" = "Georgia";
"Verdana" = "Verdana";
"Trebuchet MS" = "Trebuchet MS";
"Comic Sans MS" = "Comic Sans MS";
"Size" = "大小";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Color" = "颜色";
"Background" = "背景";
"Text" = "文本";
"Background" = "背景";
"Text" = "文本";
"Normal" = "常规";
"Active" = "活动的";
"Visited" = "已访问";
"Color" = "颜色";
"Image" = "图像";
"Position" = "位置";
"Fixed" = "固定";
"Scrolls" = "滚动";
"Image" = "图像";
"Alt Text" = "替换文本";
"Image Align" = "图像对齐";
"Left" = "左侧";
"Center" = "居中";
"Right" = "右";
"E-Review Button" = "网上审核按钮";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\r";




"Status bar" = "状态栏";
"Text that appears in the status bar of the browser." = "在浏览器状态栏中显示的文本。";
" " = " ";
"Other…" = "Other…";
"None" = "无";
"-" = "-";
"Review your cart" = "审核您的购物车";
"Tool tip" = "工具提示";
"Tool tip that appears in the browser." = "在浏览器中显示的工具提示。";
" " = " ";
"Other…" = "Other…";
"None" = "无";
"-" = "-";
"Review your cart" = "审核您的购物车";
"-" = "-";
"Return to" = "返回到";
"Target" = "目标";
"Link Target (generally used with Framesets)." = "链接目标(通常与画框集结合使用)。";
" " = " ";
"Other…" = "Other…";
"None" = "无";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"E-Quantity" = "网上数量";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\r";




"formproductname" = "formproductname";
"E-Buy Text" = "网上购买文本";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\r";




"formproductname" = "formproductname";
"Text in Link" = "链接中的文本";
"buy me" = "购买我";
" " = " ";
"Other…" = "Other…";
"-" = "-";
"buy me" = "购买我";
"buy ^0" = "购买 ^0";
"Product" = "产品";
"My product name" = "我的产品名称";
"-" = "-";
"Price" = "价格";
"100.00" = "100.00";
"Tax (%)" = "税(%)";
"Quantity" = "数量";
"Shipping units*" = "装运单位*";
"-" = "-";
"Status bar" = "状态栏";
" " = " ";
"Other…" = "Other…";
"None" = "无";
"-" = "-";
"buy me" = "购买我";
"buy ^0" = "购买 ^0";
"Tool tip" = "工具提示";
" " = " ";
"Other…" = "Other…";
"None" = "无";
"-" = "-";
"buy me" = "购买我";
"buy ^0" = "购买 ^0";
"-" = "-";
"Return to" = "返回到";
"Target" = "目标";
" " = " ";
"Other…" = "Other…";
"None" = "无";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* 参考管理区";
"E-Buy Button" = "网上购买按钮";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\r";




"formproductname" = "formproductname";
"Product" = "产品";
"My product name" = "我的产品名称";
"-" = "-";
"Price" = "价格";
"100.00" = "100.00";
"Tax (%)" = "税(%)";
"Quantity" = "数量";
"Shipping units*" = "装运单位*";
"-" = "-";
"Status bar" = "状态栏";
" " = " ";
"Other…" = "Other…";
"None" = "无";
"-" = "-";
"buy me" = "购买我";
"buy ^0" = "购买 ^0";
"Tool tip" = "工具提示";
" " = " ";
"Other…" = "Other…";
"None" = "无";
"-" = "-";
"buy me" = "购买我";
"buy ^0" = "购买 ^0";
"-" = "-";
"Return to" = "返回到";
"Target" = "目标";
" " = " ";
"Other…" = "Other…";
"None" = "无";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* 参考管理区";
"E-Product Variation" = "网上产品变动";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\r";




"formproductname" = "formproductname";

"E-Buy Form" = "网上购买表单";
"&prodname;" = "产品名称(&P)；";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\r";




"Product" = "产品";
"My product name" = "我的产品名称";
" (has variations)" = "(有变动)";
"-" = "-";
"Price" = "价格";
"100.00" = "100.00";
"Tax (%)" = "税(%)";
"Quantity" = "数量";
"Shipping units*" = "装运单位*";
"-" = "-";
"Return to" = "返回到";
"Target" = "目标";
" " = " ";
"Other…" = "Other…";
"None" = "无";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* 参考管理区";

"E-Review Text" = "网上审核文本";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\nCopyright (c) 2006 Softpress Systems.\r";




"Text in Link" = "链接中的文本";
"Review your cart" = "审核您的购物车";
"-" = "-";
"Status bar" = "状态栏";
"Text that appears in the status bar of the browser." = "在浏览器状态栏中显示的文本。";
" " = " ";
"Other…" = "Other…";
"None" = "无";
"-" = "-";
"Review your cart" = "审核您的购物车";
"Tool tip" = "工具提示";
"Tool tip that appears in the browser." = "在浏览器中显示的工具提示。";
" " = " ";
"Other…" = "Other…";
"None" = "无";
"-" = "-";
"Review your cart" = "审核您的购物车";
"-" = "-";
"Return to" = "返回到";
"Target" = "目标";
"Link Target (generally used with Framesets)." = "链接目标(通常与画框集结合使用)。";
" " = " ";
"Other…" = "其他…";
"None" = "无";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"You must apply the \"^0\" Action to the folder that contains this page, or one of its containing folders." = "必须为包含此页面的文件夹，或其包含文件夹中的某个文件夹应用 \"^0\" 动作。";
"\"^0\" is not a number or is less than ^1; previous value substituted." = "^0 不是一个数字或小于 ^1，已替换之前的值。";
"You can not apply this action to a Button within a ^0." = "您不能将此动作应用到位于 ^0 中的按钮。";
"Turning off link verification on your cart makes it vulnerable to tampering. \
\
Do you really want to do this?" = "关闭购物车上的链接验证将使其容易被改动。\r\r你真的想这样做吗？";




"You must set the User ID in \"^0\" to be able to use this Action." = "必须在 ^0 中设置用户 ID 才能使用此动作。";
"You must either enter a hash verification key or turn hash verification off in \"^0\" to be able to use this Action." = "必须在 ^0 中输入哈希验证密钥或关闭哈希验证，才能使用此动作。";
"Link Target (generally used with Framesets)" = "链接目标(通常与画框集结合使用)";
"Unit price for the item without any currency signs" = "无货币符号的项的单价";
"Code for cost of shipping - defined in the administration section of the MAL web site" = "装运费用代码 - 在 MAL 网站的管理部分定义";
"Descriptive text of your product that your users will see in the shopping cart pages" = "用户将在购物车页面上看到的有关您的产品的描述性文本";
"Quantity of items that will be sold when the buy button is clicked" = "点按购买按钮时将卖出的项数";
"Server you were given when you opened your MAL account" = "在您打开 MAL 帐户时给出的服务器";
"The MAL's account ID number given when you opened your MAL account" = "在您打开 MAL 帐户时给出的 MAL 的帐户 ID 编号";
"Language used within the shopping cart pages" = "在购物车页面中使用的语言";
"Add aditional security to orders" = "为订单增加额外的安全性";
"Your unique code available from the administration section of the MAL web site" = "MAL 网站管理部分提供的唯一代码";
"Currency used in the shopping cart pages - defined in the administration section of of the MAL web site" = "在购物车页面中使用的货币 - 在 MAL 网站的管理部分定义";
"Tool tip that appears in the browser" = "在浏览器中显示的工具提示";
"Text that appears in the status bar of the browser" = "在浏览器状态栏中显示的文本";
"Text that appears within the link" = "在链接中显示的文本";
"Choose the group of cart settings to change" = "选取要更改的购物车设置组";
"Font used within the cart" = "购物车中使用的字体";
"Size of text within the cart" = "购物车中文本的大小";
"Color of text within the cart" = "购物车中文本的颜色";
"Color of the display header" = "显示标头的颜色";
"Color of text in the display header" = "显示标头中的文本的颜色";
"Color of the input header" = "输入标头的颜色";
"Color of text in the input header" = "输入标头中的文本的颜色";
"Color of links before they have been visited" = "访问前的链接的颜色";
"Color of active links" = "活动链接的颜色";
"Color of visited links" = "已访问链接的颜色";
"Background color of the cart" = "购物车背景颜色";
"Background image of the cart" = "购物车背景图像";
"Header image of the cart" = "购物车标头图像";
"Alt text on the header image" = "标头图像上的替换文本";
"Alignment of the header image" = "标头图像对齐方式";
"Disabled because there is a 'qty' form item within this form that allows the user to choose the quantity" = "已禁用，因为此表单已有一个 'qty' 表单项，用户使用它可选取数量";
"Buy: ^0" = "购买：^0";
"Buy now" = "现在购买";
"Variation of: ^0" = "变动: ^0";
"Qty of: ^0" = "数量：^0";